@charset "utf-8";
/* CSS Document */
.anythingSlider {
	width: 761px;
	height: 135px;
	position: relative;
	margin: 0 auto 0 auto;
	border: 3px solid #e5e6e6;
}
.anythingSlider .wrapper {
	width: 761px;
	overflow: hidden;
	height: 135px;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
}
.anythingSlider .wrapper ul {
	width: 9999px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	background: #1f2aff;
	margin: 0;
}
.anythingSlider ul li {
	display: block;
	float: left;
	padding: 0;
	height: 135px;
	width: 761px;
	margin: 0;
}

#thumbNav {
	position: relative;
	top: 119px;
	text-align: right;
	width: 759px;
	display: none;
}
#thumbNav a {
	display: inline-block;
	padding: 0;
	height: 11px;
	width: 11px;
	margin: 0 2px 0 0;
	background-color: #4f4f4f;
	border: 1px solid #cccccc;
}
#thumbNav a:hover {
	background-image: none;
}
#thumbNav a.cur {
	background: #ed0d3f;
}
#start-stop {
	none;
}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul {
	position: static;
	margin: 0;
	background: none;
	overflow: visible;
	width: auto;
	border: 0;
}
.anythingSlider .wrapper ul ul li {
	float: none;
	height: auto;
	width: auto;
	background: none;
}
